<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.collaboration.ui.layout.SizeRestrictedSingleComponentLayoutKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.layout.SizeRestrictedSingleComponentLayout com.intellij.collaboration.ui.util.DimensionRestrictions getPrefSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.layout.SizeRestrictedSingleComponentLayout">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.layout.SizeRestrictedSingleComponentLayout void setPrefSize(com.intellij.collaboration.ui.util.DimensionRestrictions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.layout.SizeRestrictedSingleComponentLayout com.intellij.collaboration.ui.util.DimensionRestrictions getMinSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.layout.SizeRestrictedSingleComponentLayout void setMinSize(com.intellij.collaboration.ui.util.DimensionRestrictions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
